
Price Monitoring - Bug #1448

SRS req: checkbox for each row should be added for the user to choose the items to be sent to

inspection reports 

07/15/2019 02:54 PM - Israa Naser

Status: Closed Start date: 07/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

SRS req: checkbox column should be added for the user to choose the items to be sent to inspection reports

as described in the SRS there should be  a checkbox column to select items to be sent to inspection report

see  screenshots (expected)

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/15/2019 02:54 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 08/17/2019 02:31 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

requirement changed by tariq

#3 - 08/27/2019 03:14 PM - Israa Naser

Multiple selection on items will not be implemented.

Tariq could you please confirm and close ?

#4 - 08/27/2019 03:14 PM - Israa Naser

- Assignee changed from Israa Naser to Tareq Abuhamra

#5 - 09/04/2019 09:16 PM - Tareq Abuhamra

Dear Israa,

Confirmed.

the end user should view item details before submitting it to inspection table.
#6 - 09/04/2019 09:16 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

#7 - 09/05/2019 09:44 AM - Israa Naser

- Status changed from Feedback to Closed

- Co-Workers Tareq Abuhamra added

Closed as per Tariq's comment above
